body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.png) repeat-x top #eff0f0;color:#666; font-family:Verdana, Geneva, sans-serif; }
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#2179b8;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#2179b8; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


.top{ width:1000px; height:123px; margin:0px auto; padding:0px; background:url(../images/logobg.jpg) no-repeat left; color:#444;}
.top .logo{ max-width:265px; max-height:75px;padding:23px 0 0 25px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:600px;margin:0; padding:0; float:right;height:30px;}
.nav{ width:200px; height:19px; float:right; margin:0; padding:0; padding-left:8px; color:#999; padding-top:8px; padding-bottom:4px; }
.nav a{text-decoration:none; color:#999;padding:0 2px; background:url(../images/navsquare.jpg) no-repeat 3px;height:17px; line-height:17px;}
.nav a:hover{text-decoration:underline;color:#2179b8;}

/* 导航层 */
.menu{ width:600px; height:92px; line-height:92px; margin:0px; padding:0px; overflow:hidden;}
.menu ul{ height:92px;list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden;}
.menu ul li {width:99px;height:92px;display:block;line-height:92px;margin:0px; float:left;background:url(../images/menu.jpg) no-repeat left center;}
.menu ul li.current{width:99px;height:92px; line-height:92px; background:url(../images/hover.jpg) no-repeat;}
.menu ul li a{text-decoration:none;color:#fff;text-align:center;width:99px;height:92px;display:block; line-height:92px; font-weight:bold; }
.menu ul li a:hover{width:99px;height:92px; line-height:92px; background:url(../images/hover.jpg) no-repeat;}

/* banner */
.banner{ width:1000px; height:400px; margin:10px auto ; margin-bottom:20px; padding:0; overflow:hidden;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0px auto;padding:0px; overflow:hidden;}
.imainbg{ width:100%; height:auto; margin:0px;padding:10px 0; overflow:hidden; background: url(../images/imainbg.png) repeat-x top #fbfaf9;}
.imain{ width:1000px; height:auto; margin:0px auto;padding:0px; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:780px; height:auto; margin:0; padding:0;float:left; padding-bottom:10px;}
.left B{ width:42px; height:40px; display:block; line-height:40px;float:right;  padding:0px; color:#333; font-size:12px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; background:url(../images/one.jpg) no-repeat right 12px;}

.title { height:32px;padding:0px; padding-left:15px; margin:0px; background:url(../images/title.jpg) no-repeat top left; }
.title h4 {line-height: 32px;font-size:16px;  height: 32px; font-weight: normal;  color:#fff; padding:0; margin:0px; font-family: "微软雅黑" }
.title span {line-height: 32px; color:#107db7; font-weight: normal; font-size:10px; padding-left:30px;font-weight:bold;font-family: Verdana, Geneva, sans-serif;}

/* 搜索栏 */
.search{width:205px; height:19px; margin:0px; padding:0; margin-top:5px; float: right; margin-right:10px;}
.search input { line-height: 19px; margin: 0px;height:19px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:166px; height:19px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:33px;height: 19px; background: url(../images/button.png) no-repeat right center;color: #7e7e7e; float:right;}


/* 首页分类 */
.fl{width:205px; height:51px; margin:0; padding:0; background:url(../images/iprolist.jpg) no-repeat; }
.listcontent{height:auto; margin:0px auto;width:205px;  padding:0px;background: url(../images/iprolistbg.jpg) repeat-x #0c7cbc; overflow:hidden; margin-bottom:10px; padding-bottom:20px; }
.listcontent ul{ list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ background:url(../images/one.png) no-repeat bottom center; text-align:left;height:30px; line-height:30px;display:block; text-decoration:none;  margin:0px; padding-left:35px;color:#84d7fb; font-weight:bold;overflow:hidden;}
.listcontent ul li a:hover{color:#fff;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;background: none; }
.listcontent ul li ul li{height: 30px; line-height: 30px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px; }
.listcontent ul li ul li a{ background:none;text-align:left;height: 30px; line-height: 30px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#fff; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#fff;}

/* 首页左侧联系我们 */
.lx{width:205px; height:51px; margin:0; padding:0; background:url(../images/icontact.jpg) no-repeat; }
.icontact{width:205px; height:auto; margin:0; padding:0;padding-bottom:15px; background:url(../images/icontactbg.jpg) repeat-x top #0c7cbc; overflow:hidden; color:#84d7fb; }
.ccontent{height:auto; margin:0px auto; padding:0 12px; overflow:hidden; margin-top:10px; background:url(../images/tel.png) no-repeat right bottom;}
.ccontent p{ margin:0; padding:0px;line-height:22px;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:205px; height:auto;margin:0px; padding:0px; float:right; padding-bottom:10px;}

/* 首页右侧简介 */
.jj{ margin:0; padding:0;width:780px; height:32px; background:url(../images/iabout.jpg) no-repeat left;}
.iabout{width:778px; height:auto; margin:0px; padding:0px; float:left;overflow:hidden; background:#fff; border:1px solid #dbdbdb; border-top:none;}
.iabcontent{  margin:0px auto; padding:10px;  line-height:23px;}
.iabcontent img{padding:0px; margin:3px 10px 3px 0px;}


/* 首页新闻 */
.news{width:780px; height:auto; margin:13px 0; padding:0px;float:left;overflow:hidden;}
.inews{width:382px; height:auto; margin:0px; padding:0px; padding-top:38px; padding-bottom:10px;float:left;overflow:hidden; background:url(../images/inew.jpg) no-repeat left top #fff;border:1px solid #dbdbdb; border-top:none;}
.ievent{width:382px; height:auto; margin:0px; padding:0px;padding-top:38px;padding-bottom:10px; float:right;overflow:hidden; background:url(../images/ievent.jpg) no-repeat left top #fff; border:1px solid #dbdbdb; border-top:none;}

.newscontent{margin:0px; padding:0 10px; }
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:26px; width:auto; height:26px;overflow:hidden;background:url(../images/square.jpg) no-repeat 5px 11px; border-bottom:1px dotted #ccc;}
.newscontent li a{padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#999; font-size:10px;font-family: Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:25px; width:auto; height:25px;overflow:hidden;background:url(../images/square.jpg) no-repeat 5px 11px; border-bottom:1px dotted #ccc;}
*html .newscontent li a{padding-left:20px;float:left; text-align:left;}

*+html .newscontent li{line-height:25px; width:auto; height:25px;overflow:hidden;background:url(../images/square.jpg) no-repeat 5px 11px; border-bottom:1px dotted #ccc;}
*+html .newscontent li a{padding-left:20px;float:left; text-align:left;}


/* 首页产品 */
.iprotitle{width:1000px;height:54px; margin:0px auto; margin-bottom:8px; padding:0px; background:url(../images/iproduct.jpg) no-repeat;}
/* marqueeleft */
.marqueeleft{width:1000px;height:203px;overflow:hidden; padding:0px;margin:0px auto; padding-bottom:15px; }
.marqueeleft ul{height:1000px;float:left; padding:0px; margin:0px; margin:0 0px 0px 12px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 6px;display:inline;width:237px;height:203px;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat bottom;}
.marqueeleft li .pic{display:block;width:237px;height:159px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{ font-size:14px; text-align:center;height:44px;line-height:44px; color:#fff; }
.marqueeleft li a{ color:#fff;}

 /**产品列表**/
#probox{margin:0px auto;  font-size:12px; line-height:2; margin-top:5px; height:1%; overflow:hidden; }
#probox dl { width:237px;text-align:center; float:left; height:203px; margin:4px; padding:0;display:inline ;}
#probox dt{width:237px;height:159px; overflow:hidden;}
#probox dt img{display:block;margin:0 auto; padding:0; width:237px;height:159px;overflow:hidden; }
#probox dd{ width:237px; padding:0px; margin:0px; height:44px;line-height:44px;  overflow:hidden;background:url(../images/cpbg.jpg) no-repeat bottom;}
#probox dd a{ color:#fff;font-weight:bold;}
#probox dd a:hover{  text-decoration:underline;}

.desc{ width:714px; height:auto; margin:0px auto; margin-top:10px; margin-bottom:15px; padding:2px; padding:5px 10px; line-height:25px;border:1px dashed #ddd; background:#f1f1f1;}

/*友情链接*/
.link_tgb { line-height:32px; width:780px;  margin:0px auto; padding:0;height:32px;background:url(../images/title.jpg) no-repeat;}
.link_tgb a{ padding-right:0px; float: right; color:#900; }
.link_tgb span {padding-left:17px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; padding-right:10px; }
.link_tgb .t2 {color: #666; cursor: pointer; padding-right:10px; }
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:768px; margin:0px auto; padding:10px 5px 5px 5px;  background:#fff; border:1px solid #dbdbdb; border-top:none; }
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}

/* foot */
.footbg{width:100%; height:87px; margin:0px; padding:0px; background: url(../images/foot.jpg) repeat-x;  color:#77787b;}
.foot{width:1000px; height:87px; margin:0px auto; padding:0px; text-decoration:none; text-align:center;}

.footnav{height:20px; line-height:20px; margin:0px auto; padding-top:15px;}
.contact{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}

.foot p {text-align:center; margin:0; color:#77787b;}



/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}


/* 右侧内页公司简介层 */
.content{width:738px; height:auto; margin:0px auto; padding:10px 20px 25px 20px; margin-bottom:5px; overflow:hidden; line-height:26px; background:#fff; border:1px solid #dbdbdb; border-top:none;}

/*网站子页面留言*/
.content table{ margin:10px auto;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:9px;}
.content .button{width:70px; height:25px; margin:0; padding:2px; background:#999; color:#fff; margin-right:8px; border: 1px dashed #777;}
.left .submit{ background:#2179b8; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#777; margin:0; padding:3px; color:#fff; border:none}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#107db7; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#2179b8;}
.sxpian a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#2179b8; text-decoration:underline;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:738px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#107db7; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:738px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:718px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:32px; line-height:32px; text-align:right; padding-right:15px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

